/*
Title:		Detail-view styles
Author: 	Hyperexis (Christian Iorio-Morin)
Contact:	info@hyperexis.com
*/
	
#category {
	text-align: left;
	font-size: 0.9em;
	
	display: inline;
}

#category_separator:before {
	content: " > ";
	}
#category_separator {
	text-align: left;
	font-size: 1em;
	
	display: inline;
	}

#organ {
	text-align: center;
	font-size: 0.9em;
	
	display: inline;
	}

#title {
	text-align: center;
	font-size: 1.2em;

	padding-top: 1em;
	}
	
#subtitle {
	text-align: center;
	font-size: 1em;
	}

#value {
	text-align: center;
	font-size: 1.9em;
	
	padding-top: 0.5em;
	}
	
#modalities {
	text-align: center;
	font-size: 0.7em;
	line-height: 1.2em;
	margin-top: 1.5em;
}

#details {
	text-align: left;
	
	padding: 1em 0;
	}
	
	#details table {
		margin: auto;
		}
		
		#details table td {
			padding: 0 1em;
			}

#synonyms,	
#reference_title {
	text-align: left;
	font-size: 0.7em;
	
	padding-top: 2em;
	}
	
#reference {
	text-align: left;
	font-size: 0.7em;
	line-height: 1.2em;
	}

#external_links {
	text-align: left;
	font-size: 0.7em;
	}
	
#external_links a {
	text-decoration: underline;
	}
	
#book_preview {
	float: right;
	}
	
	